.dp-module-upcoming-simple-root {
	clear: both;
	overflow: overlay;
}

.dp-module-upcoming-simple-root .dp-module-upcoming-modal {
	display: none;
	width: 700px;
	height: 500px;
}

.dp-module-upcoming-simple-root .dp-module-upcoming-modal iframe {
	width: 99.6%;
	height: 95%;
	border: none;
}

.dp-module-upcoming-simple-heading {
	font-weight: bold;
	background-color: #dddddd;
	color: #333333;
	padding: 5px 0px 5px 5px;
	margin: 5px 0px 5px 0px;
}

.dp-module-upcoming-simple-event {
	border-left: 5px solid;
	padding-left: 5px;
	padding-top: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}

.dp-module-upcoming-simple-event p {
	margin: 0px;
}

.dp-module-upcoming-simple-location {
	padding-right: 5px;
}
